uuid:
  -
    value: d99c802c-0616-4f6d-b50a-655c0d1c8bff
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T08:01:58+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: summer-sivota.jpg
thumbnail:
  -
    alt: 'Summer  Sivota'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: fa863155-c349-414e-b0cd-58bbfbfae364
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:01:58+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ea7ac2a8-9bec-4f08-af12-3bafe82a4f62
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Summer  Sivota'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: fa863155-c349-414e-b0cd-58bbfbfae364
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.fa863155-c349-414e-b0cd-58bbfbfae364
      - file.file.fa863155-c349-414e-b0cd-58bbfbfae364
    taxonomy_term:
      - taxonomy_term.regions_destinations.ea7ac2a8-9bec-4f08-af12-3bafe82a4f62
